Template: apt-setup/progress/cdrom
Type: text
# :sl1:
_Description: Scanning the CD-ROM...

Template: apt-setup/cdrom/failed
Type: error
# :sl2:
_Description: apt configuration problem
 An attempt to configure apt to install additional packages from the CD
 failed.

Template: apt-setup/cdrom/set-first
Type: boolean
Default: false
#flag:translate!:3
# :sl1:
_Description: Scan another CD or DVD?
 Your installation CD or DVD has been scanned; its label is:
 .
 ${LABEL}
 .
 You now have the option to scan additional CDs or DVDs for use by the
 package manager (apt). Normally these should be from the same set as the
 installation CD/DVD. If you do not have any additional CDs or DVDs
 available, this step can just be skipped.
 .
 If you wish to scan another CD or DVD, please insert it now.

Template: apt-setup/cdrom/set-next
Type: boolean
Default: false
#flag:translate!:3
# :sl1:
_Description: Scan another CD or DVD?
 The CD or DVD with the following label has been scanned:
 .
 ${LABEL}
 .
 If you wish to scan another CD or DVD, please insert it now.

Template: apt-setup/cdrom/set-double
Type: boolean
Default: true
#flag:translate!:3
# :sl1:
_Description: Scan another CD or DVD?
 The CD or DVD with the following label has already been scanned:
 .
 ${LABEL}
 .
 Please replace it now if you wish to scan another CD or DVD.

Template: apt-setup/cdrom/set-failed
Type: boolean
Default: true
# :sl1:
_Description: Scan another CD or DVD?
 An attempt to configure apt to install additional packages from the
 CD/DVD failed.
 .
 Please check that the CD/DVD has been inserted correctly.

Template: apt-setup/cdrom/media-change
Type: text
# :sl1:
# This template uses the same text as used in the package apt for apt-cdrom
# Do not translate "/cdrom/" (the mount point)
_Description: Media change
 /cdrom/:Please insert the disc labeled: '${LABEL}' in the drive '/cdrom/'
 and press enter.

Template: finish-install/progress/apt-cdrom-setup
Type: text
# :sl1:
# finish-install progress bar item
_Description: Disabling netinst CD in sources.list...

Template: apt-setup/use/netinst_old
Type: text
# :sl1:
_Description: If you are installing from a netinst CD and choose not to use a mirror, you will end up with only a very minimal base system.

Template: apt-setup/use/netinst
Type: text
# :sl1:
_Description: You are installing from a netinst CD, which by itself only allows installation of a very minimal base system. Use a mirror to install a more complete system.

Template: apt-setup/use/cd
Type: text
# :sl1:
_Description: You are installing from a CD, which contains a limited selection of packages.

Template: apt-setup/use/cd-set1
Type: text
# :sl1:
# The value of %i can be 2 or 3
_Description: You have scanned %i CDs. Even though these contain a fair selection of packages, some may be missing (notably some packages needed to support languages other than English).

Template: apt-setup/use/cd-set2
Type: text
# :sl1:
# The value of %i can be from 4 to 8
_Description: You have scanned %i CDs. Even though these contain a large selection of packages, some may be missing.

Template: apt-setup/use/cd-note
Type: text
# :sl1:
_Description: Note that using a mirror can result in a large amount of data being downloaded during the next step of the installation.

Template: apt-setup/use/dvd
Type: text
# :sl1:
_Description: You are installing from a DVD. Even though the DVD contains a large selection of packages, some may be missing.

Template: apt-setup/use/inet1
Type: text
# :sl1:
_Description: Unless you don't have a good Internet connection, use of a mirror is recommended, especially if you plan to install a graphical desktop environment.

Template: apt-setup/use/inet2
Type: text
# :sl1:
_Description: If you have a reasonably good Internet connection, use of a mirror is suggested if you plan to install a graphical desktop environment.

Template: apt-setup/disable-cdrom-entries
Type: boolean
Default: false
Description: for internal use; can be preseeded
 When set to true, apt-setup always disables cdrom entries from APT's
 configuration. Otherwise, it disables them only when a netinst image
 has been used.
 .
 This option can be preseeded for automated installations that should
 not reference the installation media in the target system.
